Sponsored Links

Sponsored Links

Page 34 of 93 FirstFirst ... 2432333435364484 ... LastLast
Results 331 to 340 of 926



  1. #331
    Banned User
    Join Date
    Feb 2011
    Posts
    278
    Sponsored Links
    Sponsored Links
    The last video from them was easily faked and this just makes it look even worse. After trying to read this and understand it I'm now not interested in it as it sounds worse than anything good. If they are holding back then why even bother?

    It looks like its all hype and locked up tighter than OFW.

  2. #332
    Senior Member moja's Avatar
    Join Date
    Nov 2010
    Posts
    631
    Sponsored Links
    Sponsored Links
    If they do have access to play their own 'images', then why not just release an iso patcher for exploiting the backup? Unfortunately, this seems the only news out that is keeping people interested in cfw. I am almost as confused as I was before about what this will offer. I want to know how they plan on allowing future fw games to play but according to them they can't tell us or sony could patch it.

    And yes, as HeyManHRU said, you need a LAN application like xlink kai to play online with cfw (currently and forseeably).

  3. #333
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by elser1 View Post
    if it is actually a comment by dean then i'd believe what he says.. he is proven.. this just makes me even more skeptical.. give it a week or 2 and i bet there will be another delay excuse.. LOL
    Ditto, for me personally Dean is the most trusted dev around, only the mailman delivers more than he does

  4. #334
    Senior Member elser1's Avatar
    Join Date
    Oct 2010
    Posts
    2,419
    personally i'm sick and tired of hearing about it.. it must be six months now.. i don't give a fat mans bumcrack if i can't play 3.60+ games on cfw.. i have a ps3 for psn and i buy any good games.. and if they want you to do this demonois thing they are idiots.. i'm over it.

    i'll stick to my rebug and ofw ps3s i think.. i'd say you would be better of buying a flasher and have dual fw and hdds if the flasher will work on all ofws.. put up or shut up !!

  5. #335
    Senior Member Hipmans's Avatar
    Join Date
    Jan 2011
    Posts
    144
    LOL Well spoken mate, couldn't have said it better

  6. #336
    Senior Member niwakun's Avatar
    Join Date
    Jun 2009
    Posts
    530
    Quote Originally Posted by elser1 View Post
    personally i'm sick and tired of hearing about it.. it must be six months now.. i don't give a fat mans bumcrack if i can't play 3.60+ games on cfw.. i have a ps3 for psn and i buy any good games.. and if they want you to do this demonois thing they are idiots.. i'm over it.
    they may use those uploaded information to their personal use, like the PSN Pass thing, they can use your disc information to get "free" pass

    I was like supporting them for their work until I saw the activation like thing. IMHO, they're method is no different in Sony's way (Official Way). Oh well, my only hope for this is the PS1 and PS2 ISO loading, if those require PSN activation like thing, then they can eat their CFW.

  7. #337
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815
    Greetz of Megalomania

    What do they thing that they are? DH is not able to write his posts in a read able english cause its so hard to learn and now he think he can restrict us to upload our orig games if we want to play the backup of newer games on his CFW?

    Someone else then me also think he/they are insane?

    Hmm... smells like cross hacking the JFW DH CFW....

  8. #338
    Member iskj3098ias's Avatar
    Join Date
    Aug 2006
    Posts
    32
    OK, guess I'll do a slightly better translation of this. Do note I'm Portuguese so I'll be taking some liberties, but the main idea will come across.

    Who can use it?

    - Every user who can downgrade via QA flags / are in 3.41 or inferior or have a flasher to downgrade.

    What is the base of downgrade?

    - The base is the minimum FW that your PS3 supports, the one it came with from factory.

    Why 3.41?

    - Because it's the FW with the least restrictions, and the most difficult one for Sony to detect, since Sony can't go back in time to implement security.

    I'm in a 3.55 CFW and I want to go to JFW-DH 3.41, can I?

    - Yes, as long as your base is inferior to 3.41. If it is above 3.41 but bellow 3.50 read the part regarding 3.56MA.

    I have games in my internal and external HDD's, do I have to convert them to play them?

    - No, you can always use the ones you already have with a Backup Manager or secondary methods (.PKG's, Plug & Play) without having to patch them.

    How does the "Games that require 3.55/3.56 don't need to be patched" work?

    - JFW-DH has an internal system that, when detecting titles who need a FW superior to 3.41, uses one of its pluging to execute it.

    Is the method of installation of JFW-DH unique from the rest of CFW's?

    - No, it will be the same used for the rest (Recovery Mode)

    What good to me is the "The Grid" manager?

    - Amongst others, it will allow you to enable / disable plugins and to apply the dynamic patches.

    What is a plugin?

    - It's an application that is executed in second plane and allows us to amplify the possibilities of Sony's FW.

    And the dynamic patches?

    - As the name implies, these are patches applied to self / sprx modules of the system which can be from the very FW or external used to modify directly the FW (they used archives here, I'm going on a limp and say he meant FW files).

    Will the new games require a modchip?

    - No, since an exploit is used.

    But what and the keys?

    - Those aren't used for anything.

    Will we be able to play an original new game?

    - Initially no, just the backups from Demonisos... which will be prepared for JFW-DH.

    What is Demonisos?

    - A place where you can save your original backups as if it were a storage service. You'll need to have an original and a proof of it for them to be published (for Uploaders).

    If I have an original 3.6X or 3.7X game, will a backup of it work?

    - You will have to download the patch from Demonisos, since without it won't work.

    If any official patch or DLC is released, will we be unable to play?

    - Those will also be possible to download from Demonisos.

    Will anyone be able to access to Demonisos?

    - Only those who use its service to upload their original backups.

    So if I don't upload a copy from my original I won't have access to Demonisos?

    - No, Demonisos uses a legal system (I'll bet) to store them... and if you don't have an original to upload, you won't have access to the site.

    Where are the plugins downloaded from?

    - From the OpenPStore, which is a part of the Service Packs.

    For the ones that don't have internet, is there a way to download and install plugins or services?

    - Yes, via web, you can download the .pkg and install it like you would any other.

    Why are the videos always about the XMB and not the rest of the functionalities?

    - There are several of us in the team, and each one is in charge of a task. Those which are shown are the tasks done by me (DemonHades) and my mates (Makykiki, Tito1, PSjuan), the rest of the team can't show anything since it's not completed yet.

    Will there be a port of JFW-DH to 3.55?

    - No, we don't to create any rivalries with the rest of CFW's on that version.

    I've seen that other CFW's allow you to copy savegames, is there anyway to do that in JFW-DH?

    - JFW-DH supports a new application called UsaveME, destined to the management of the saves.

    But... some are protected right?

    - UsaveME allows you to use saves that come from another PS3.

    Does the external HDD have to be FAT32?

    - Yes, since the PS3 natively uses that format to store external data.

    And wouldn't it be possible to use NTFS or something similar for the bigger games (read, for games with 4GB+ files)?

    - The ideal would be to use the same internal format (UFS) but externally and without the encryption layer.

    Is an external UFS HDD possible?

    - With a plugin or a patch, maybe.

    Cobra is constantly releasing updates, will these features come in JFW-DH?

    - No, the JFW-DH doesn't have anything to do with plugins... those are distinct things although they merge in JFW (confusing this one... he's basically saying that the Cobra functions will not be part of the FW, but they can be made as plugins.)

    So, we can't use Cobra's features?

    - Yes, using the plugins from The Grid.

    Will we have access to PSN?

    - You won't at launch, although you can with the exploit. We will study the level of impact JFW-DH has at a global level... and if we that it matches our purposes you might.

    Can you use old themes on the internet for the XMB?

    - No, because of our custom XMB the themes would be jumbled (yeah liberties, but the answer was vague)

    Will I lose my bought games, or can I renew the licenses?

    - Initially if you don't have access to the PSN, obviously you can't... but in the future everything will be sutudied based on how things roll.

    Can Sony block the exploit?

    - No and no details will be given, or where, when, why.

    Will JFW-DH have an internet browser?

    - The same native one, for the moment.

    Can you use multimedia servers (PMS) in JFW-DH?

    - Yes, perfectly.

    Switching from 3.41 OFW to JFW-DH, will I keep my trophies?

    - Still perfectly.

    Can you play in 3D with this CFW?

    -Games yes, but no movies at the moment. (possibly with a plugin or a native 3D TV).


    Who can use this?

    - All the users who are in an FW inferior to 3.56 or have a flasher to patch the PUP (a tutorial will be posted).

    Why 3.56 and not 3.55?

    - 3.56MA really came suddenly after test results from members of the team showed that not all models had a downgrade base inferior to 3.41, but to 3.56. Our original intention was only the 3.41CFW.

    So if I have 3.50 as downgrade base what would you recommend?

    - It all depends on what you want, 3.56MA is made with everyone with 3.56 downgrade base in mind. But if you have 3.50 base we recomend for the moment any 3.55CFW, since 3.56MA does not support peek/poke which various Homebrew's require.

    Will I be able to use the old games in my HDD?

    - Initially yes, but with .PKG's... Since the managers use the above mentioned peek/poke.

    And will it be compatible with new games?

    -Yes, same as 3.41.

    Why is it said that if we update to 3.56 we will be locked?

    - Because from 3.56 onwards Sony introduced an updater2 that does not recognize updater1 (1.XX to 3.55), so to downgrade you'd require a flasher.

    Imagine I'd need a flasher, would a PS3Key or something work?

    - A flasher is not an USB, it's a modchip that requires solding to make a copy of the FW installed in the NAND / NOR.

    I'm in 3.56 OFW, can I downgrade with an USB?

    - No, only with a flasher.

    Can I use the OpenPStore?

    - Yes, it will be compatible.

    Can I use the "The Grid" manager?

    - No.
    Last edited by iskj3098ias; 10-08-2011 at 07:25 AM Reason: Automerged Doublepost

  9. #339
    Contributor soczi's Avatar
    Join Date
    Dec 2010
    Posts
    16

    Confused

    Am I the only one that thinks DH's ideas about backups are ABSURD?

  10. #340
    Registered User sparktenks's Avatar
    Join Date
    Dec 2010
    Posts
    1
    I really want to believe this will do what they say. But this FAQ really makes it look like smoke and mirrors. I wouldn't be surprised if they say they're not going to release it at some point due to "complications". If I'm wrong then I'll be happy.

 

Sponsored Links

Page 34 of 93 FirstFirst ... 2432333435364484 ... LastLast

Tags for this Thread

Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News